<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginTop="4dp"
    android:layout_marginRight="8dp"
    android:layout_marginBottom="4dp"
    app:cardCornerRadius="4dp"
    app:cardMaxElevation="2dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:foreground="?android:selectableItemBackground"
        android:paddingLeft="8dp"
        android:paddingTop="16dp"
        android:paddingRight="8dp"
        android:paddingBottom="16dp">

        <ImageView
            android:id="@+id/iv_show"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_marginRight="8dp"
            android:src="@mipmap/ic_launcher" />

        <TextView
            android:id="@+id/tv_flag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/red_radius_bg"
            android:paddingLeft="8dp"
            android:paddingTop="4dp"
            android:paddingRight="8dp"
            android:paddingBottom="4dp"
            android:text="审批状态"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeX" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="2020-10-11"
            android:textColor="@color/colorTextAccent"
            android:textSize="?attr/textSizeXX" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toLeftOf="@id/tv_time"
            android:layout_toRightOf="@id/iv_show"
            android:text="机械通风申请"
            android:textColor="@color/colorTextBlack"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/tv_house"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_title"
            android:layout_marginTop="8dp"
            android:layout_toLeftOf="@id/tv_flag"
            android:layout_toRightOf="@id/iv_show"
            android:text="仓房：1号仓"
            android:textColor="@color/colorText1"
            android:textSize="?attr/textSizeXX" />

        <TextView
            android:id="@+id/tv_userName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_house"
            android:layout_toLeftOf="@id/tv_flag"
            android:layout_toRightOf="@id/iv_show"
            android:text="申请人：张三"
            android:textColor="@color/colorText1"
            android:textSize="?attr/textSizeXX" />

        <TextView
            android:id="@+id/tv_department"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_userName"
            android:layout_toLeftOf="@id/tv_flag"
            android:layout_toRightOf="@id/iv_show"
            android:text="申请部门：仓储部"
            android:textColor="@color/colorText1"
            android:textSize="?attr/textSizeXX" />

        <TextView
            android:id="@+id/tv_company"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_department"
            android:layout_toLeftOf="@id/tv_flag"
            android:layout_toRightOf="@id/iv_show"
            android:text="公司：太原直属库"
            android:textColor="@color/colorText1"
            android:textSize="?attr/textSizeXX" />

    </RelativeLayout>

</androidx.cardview.widget.CardView>